    .border-1 {
      border-bottom-left-radius: 15px 255px;
      border-bottom-right-radius: 225px 15px;
      border-top-left-radius: 255px 15px;
      border-top-right-radius: 15px 225px
    }
    .border-2 {
      border-bottom-left-radius: 185px 25px;
      border-bottom-right-radius: 20px 205px;
      border-top-left-radius: 125px 25px;
      border-top-right-radius: 10px 205px
    }
    .border-3 {
      border-bottom-left-radius: 225px 15px;
      border-bottom-right-radius: 15px 255px;
      border-top-left-radius: 15px 225px;
      border-top-right-radius: 255px 15px
    }
    .border-4 {
      border-bottom-left-radius: 25px 115px;
      border-bottom-right-radius: 155px 25px;
      border-top-left-radius: 15px 225px;
      border-top-right-radius: 25px 150px
    }
    .border-5 {
      border-bottom-left-radius: 20px 115px;
      border-bottom-right-radius: 115px 20px;
      border-top-left-radius: 250px 15px;
      border-top-right-radius: 25px 80px
    }
    .border-6 {
      border-bottom-left-radius: 15px 225px;
      border-bottom-right-radius: 20px 205px;
      border-top-left-radius: 28px 125px;
      border-top-right-radius: 100px 30px
    }
    html,body {margin:0;padding:0;height:100%;width:100%;color:#333;}
    html {font-size: 13.3333vw;}
    body {
      display: flex;
      flex-direction: column;
  	  font-family:-apple-system,'Helvetica Neue','Helvetica','Tahoma','Arial','PingFang SC',STHeiTi,'Microsoft Yahei';
      font-size: 16px;
      background-color: #f4f5fd;
  	}
    mark {
      background-color: transparent;
      background-image: -webkit-linear-gradient(#ffe21d, #ffe21d);
      background-image: -o-linear-gradient(#ffe21d, #ffe21d);
      background-image: linear-gradient(#ffe21d, #ffe21d);
      background-position: 0 85%;
      background-size: 100% 20%;
      background-repeat: no-repeat;
    }
    header {
      display: flex;
      align-items: center;
      padding: .2rem .4rem;
      margin: 0 0 .45rem;
      flex-shrink: 0;
      background-color: #fff;
      box-shadow: 0 0 10px rgba(0,0,0,.1);
    }
    header h1 {margin:.1rem 0 0;font-size: .64rem;line-height: 105%;font-weight: normal;}
    header p {font-size: .32rem;margin: .08rem 0 0 auto;}
    section {
      margin: auto .4rem;
      border-width: 2px 5px 4px 3px;
      border-style: solid;
      border-color: #03081a;
      overflow-y: scroll;
      display: flex;
      flex-direction: column;
      background-color: #fff;
      -webkit-overflow-scrolling: touch;
      -ms-overflow-style: none;
    }
    article img {display: none;}
    article {
      font-size: .45rem;
      margin: 0;
      padding: .4rem;
      letter-spacing: 2px;
      color: #03081A;
      text-align: justify;
      flex: 1;
      overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
      -ms-overflow-style: none;
    }
    section::-webkit-scrollbar,
    article::-webkit-scrollbar {display: none;}
    address {
      display: flex;
      align-items: center;
      flex-shrink: 0;
      height: .8rem;
      margin: 0 .4rem;
      font-style: normal;
      color: #8c8c8c;
      font-size: .32rem;
    }
    footer {
      flex-shrink: 0;
      text-align: center;
      padding: 0 0 .5rem;
      padding-bottom: calc(constant(safe-area-inset-bottom) + .5rem);
      padding-bottom: calc(env(safe-area-inset-bottom) + .5rem);
      margin: .45rem 0 0;
    }
    footer em {display: block;font-style: normal;letter-spacing: 1px;font-size: .16rem;color:#b0b0b0;} 
    @media (min-width: 750px) {
      html {font-size: 100px;}
      section {
        margin: auto;
        max-width: 80%;
        border: 0 none;
        background-color: transparent;
        border-radius: none;
      }
      article {padding:0 .4rem;}
      address {justify-content: flex-end;}
    }
    @media (orientation : landscape) and (min-width: 750px) {
      header {padding: 10px 20px;}
      header img {height: 36px;}
      header h1 {font-size: 32px;margin-top:5px;}
      header p {font-size: 18px;margin:0 0 0 auto;}
    }
	
	#input {position: absolute;top: 0;left: 0;opacity: 0;z-index: -10;}

.btn-primary.active, .btn-primary:active,  .btn-primary:hover, .open .dropdown-toggle.btn-primary .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	outline: none !important;
	border: 2px solid #1aaf5d;
	background-color: #1aaf5d;
	color: #fff;
}

.btn-primary.btn-filled {
	background: #1aaf5d;
	color: #fff;
}

.btn:hover {
	border-color: #1aaf5d;
	background: none;
	background-color: #1aaf5d;
	color: #fff;
}

.btn-primary.active, .btn-primary:active, .open .dropdown-toggle.btn-primary {
	background-image: none;
}

.btn-primary {
	display: inline-block;
	padding: 14px 28px 13px 28px;
	border: 2px solid #1aaf5d;
	border-radius: 25px;
	color: #1aaf5d;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 11px;
	font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1;
}

.btn {
	min-width: 0px;
	background: none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.btn-primary.focus, .btn-primary:focus {
	box-shadow: none !important;
}

.btn.active, .btn:active {
	outline: 0;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125) !important;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125) !important;
}

.btn-primary.disabled, .btn-primary:disabled {
	border-color: #888;
	background-color: #fff;
	color: #888;
}

.btn-xs {
	padding: 8px 24px;
	font-size: 12px;
}

@media (max-width: 600px) {
 
	.btn-primary {
		padding: 8px 24px;
	}
}